SciQLOP - Task #1440
Epic story # 1430 (In Progress): Visualisation d'une graphe dans une zone de visualisation - Drag And Drop

Déplacement d'un graphe d'une zone de visualisation vers une nouvelle zone
31/05/2017 11:18 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'utilisateur peut déplacer un graphe par drag-and-drop d'une zone de visualisation vers une nouvelle zone de visualisation. La
nouvelle zone peut étre créée dans l'onglet courant ou dans un autre onglet.

La plage temporelle du graphe est conservée et définit la plage temporaelle de la nouvelle zone

Related issues:
Is duplicate of Task #2178: Drag and drop de visu vers visu Closed 23/10/2017

History

#2 - 14/11/2017 02:28 PM - Anonymous
- Is duplicate of Task #2178: Drag and drop de visu vers visu added

#3 - 14/11/2017 02:28 PM - Anonymous
- Tracker changed from User story to Task
- Status changed from New to Closed

- Assignee set to Anonymous

- % Done set to 0

- revision set to r0

- blocked set to No
